/**Importar Tipografia Poppins **/
@font-face {
    font-family: 'Oswald-Bold';
    src: url('../fonts/Oswald-Bold.ttf');
}

/**Importar Tipografia Poppins **/
@font-face {
    font-family: 'Oswald-Light';
    src: url('../fonts/Oswald-Light.ttf');
}

.mini{
    font-size:12px;
}

.tipo{
    font-family: 'Oswald-Bold';
}

.tipo2{
    font-family: 'Oswald-Light';
}

.justi{
    text-align: justify;
}

.black{
    color:black;
}

.medio{
    font-size:18px;
}

.regular{
    font-size:20px;
}

.regu{
    font-size: 22px;
}

ul{
    list-style-type: square;
    color:white;
  }

.hr-menu{ 
    border:         none;
    border-left:    1px solid hsla(200, 10%, 50%,100);
    height:         25px;
    width:          1px;       
}

.hr{
    border:         none;
    border-left:    1px solid hsla(200, 10%, 50%,100);
    height:         70px;
    width:          2px;      
}
